/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import 
#site-navigation a{ text-transform:uppercase; }
#sidebar .widget_nav_menu a{ text-transform:uppercase; }
*/


.table_border td,.table_border th{ border: #333 solid 0.5px; }
.table_border th{vertical-align: middle;}    
.page-header-title,.site-breadcrumbs .breadcrumb-trail span { text-transform: uppercase; }
.title4_no_padding_top h4{ margin-top:0px; }
.fijar_btn_bottom{ position:absolute;bottom:40px; }
.wpex-dropdown-top-border #site-navigation .dropdown-menu li ul {
    border-top-color: #3b86b0;
}

.vcex-pricing-header{
	text-transform:none !important;
	font-size: 16px !important;
}
.vcex-image-banner .vcex-ib-caption {
    font-size: 1.6em !important;
}
.theme-button{
	line-height: 2.15;
	    font-size: 1.7em;
}

.theme-button.minimal-border {font-size: 10.5px;}
.vcex-image-banner .vcex-ib-title{
	    font-size: 3.5em !important;
}
.vcex-image-banner .vcex-ib-img{
	    background-color: rgba(0, 0, 0, 0.7);
}
.vcex-pricing-button {
	background:#f7f7f7 !important
}
a.vcex-button.flat.blue {
    background: #4496c0 !important;
}
.wpb_column.vc_column_container.vc_col-sm-3:nth-child(1) a {
    background-color: #4F4F4F !important;
}
.vcex-pricing-content .vcex-spacing {
    border-bottom: 1px solid lightgrey;
    margin: 10px 0px !important;
    height: 0px !important;
}
hr {
    border: solid #e8e8e8;
    border-width: 1px 0 0;
    clear: both;
    margin: 10px 0 !important;
    height: 0;
}
.vcex-pricing-content p {
    display: none;
}
@media(max-width:767px){
img.image_auto {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
}






